body {
    display: grid;
    grid-template-rows: 1fr 2fr;
    grid-row-gap: 20px;
    height: 40%;
    width: 50%;
    /* margin: 0 auto; */
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.container {
    display: flex;
    justify-content: space-between;
    margin-left: 5%;
}

#slider {
    width: 50%;
    background: linear-gradient(to right, rgb(255, 0, 0), rgb(255, 125, 0), rgb(255, 255, 0), rgb(125, 255, 0), rgb(0, 255, 0), rgb(0, 255, 125), rgb(0, 255, 255), rgb(0, 125, 255), rgb(0, 0, 255));
}

textarea {
    width: 40%;
    resize: none;
    border: 2px groove threedface;
    background: rgb(43, 0, 255);
    color: rgb(0, 255, 251);
}